.inline{
  display: inline-block;
}
.dark-modal .modal-content {
      background-color: #292b2c;
      color: white;
    }
    .dark-modal .close {
      color: white;
    }
    .light-blue-backdrop {
      background-color: #5cb3fd;
    }
    .dots {
      color: black;
      cursor: pointer;
      margin-right: 20px;
    }
    .tree-label {

    font-size: 12px;
    padding: 2px 10px;
    border-radius: 20px;
    margin-right: 10px;
    }
    .get {
      border: solid 0.5px #1f3c7c;
    background-color: rgba(31, 60, 124, 0.2);
    color: #1f3c7c;
    }
    .post {
      border: solid 0.5px #006fa0;
  background-color: rgba(0, 111, 160, 0.2);
  color: #006fa0;
    }
    .put {
      border: solid 0.5px #01b0aa;
  background-color: rgba(1, 176, 170, 0.2);
  color: #01b0aa  ;
    }
    .patch {
      border: solid 0.5px #69c7b9;
  background-color: rgba(105, 199, 185, 0.15);
  color: #69c7b9;
    }
    .delete {
      border: solid 0.5px #f05252;
      background-color: rgba(249, 147, 147, 0.5);
      color: #f05252;

    }
    .head {
      border: solid 0.5px #68a8c5;
  background-color: rgba(104, 168, 197, 0.15);
  color: #68a8c5;
    }

